---
title: "A Collection of Dice-Based Parlor Games"
author: "William Moore"
toc: true
geometry: margin=2.5cm
draft: false
---

Welcome to "A Collection of Dice-Based Parlor Games".

Dice, especially six-sided ones, have fascinated me for decades. Apparently, it has done so for humanity, too, for millenia starting with using the "knuckle bones" of animals.

So, it is with great pleasure that I present a small collection of some games that I made. Many of these are nanogames like Track and Field.

Most games have the concept of "holding dice". What this means is when you choose the die to be held, it is set aside and it's result is kept. It is not rerolled unless the rules allow for it.

<div style="page-break-after: always;"></div>

*I would like to first and foremost thank Nina Nadu, my wife, for being my everything.*
*Next, I would like to thank my kids Olivia and Henry for being the rambuncious lot that you both are and have a special place in my heart!*
*Without your help, this would not be here!*

# License

Copyright (C) 2023 William R. Moore
This work is licensed under the Creative Commons BY-SA 4.0 License. To view a copy of the license, visit https://rezrov.xyz/caranmegil/my-games/src/branch/main/LICENSE

<div style="page-break-after: always;"></div>

<div style="text-align: center; font-size: 5em;">⚀</div>

# Asteroid Bombardment

*You're at Alpha Station 9 and several asteroids are heading your way. It's time to fire up the laser cannons and reduce them to space dust.*

Asteroid Bombardment is a math game that involves clearing out the outer ring of squares by combining them as factors based on a die roll. To play, you need 1 six-sided die, something to write with and on.

Begin by making a 4 x 4 grid of squares. Next, roll the die and put in the results starting from the top row and move from the first square to the last. Repeat this for every row.

Each turn, roll the die and choose total combination that uses the die as a factor starting from a center square and combining with an adjacent square. If a combination is made, mark off the outer square and score 1 point. For example, if the die rolls 3 and one of the center squares is 3 and an adjacent is 3 as well. In this case, mark the outer square that is 3 and score one point.

Play continues until either all outer squares are marked or 20 turns have passed.

<div style="page-break-after: always;"></div>

# Biggest Train that Could

*A competition among several yardmasters was created. They wanted to build the fastest and longest train possible in the shortest amount of time.*

The Biggest Train that Could is a competition between players where the participants try and build the longest train in a predetermined amount of rounds. Can you be the one with the longest train?

## Basic Game Play

First, each player will need 8 six-sided dice and roll dice to determine turn order.

On their turn, the player rolls all non-held dice and any held dice that the player wants. To begin or continue train construction, you will need to have set aside two dice that have rolled the 1's face, which represent the engine and caboose. Next, set aside any 6's, which are the boxcars. Play continues until a winner is declared or the last player takes their turn on the last round.

Winning is simple. The highest scorer, assuming a player has not completed their train before the end of the last round, wins. If a player completes their train on their turn and before any other player does, they are immediately the winner and may optionally make a train "choo choo" sound. In case of ties, roll dice to see who wins.

Scoring is straight-forward. If the engine and caboose is not set aside, the train is invalid and the player scores 0 points, regardless of the number of boxcars. If the player has the engine and caboose, together they are worth 2 points. For every boxcar on a valid train, score 2 points.

## Solitaire Rules

It is entirely possible without mock players to have a solitaire version. For solitaire games, a good number of rounds is 5 and all that is necessary is to try and get the best score when compared to the next game until the player decides to say the game is finished. Getting a complete train before the number of rounds are completed grants an extra 6 points. This can be a central bragging point between different people. For example, Julie got a high score of 10 after 3 games, but John never came close to this.

<div style="page-break-after: always;"></div>

# Fafnir's Gold

Fafnir's Gold is all about stealing as much gold from the lair of the dragon named "Fafnir'' and is similar to Farkle. To do this, players will sneak into the lair one at a time, with only one in the lair at this given time, and snag as many coins as they can before Fafnir wakes. If she wakes, the player is singed as they hastily escape.

The game may be played with two or more players. For set up, there will need to be 6 six-sided dice and something to write with and on.

Players determine turn order in some fashion, preferably by rolling the dice and the turn order goes from highest to lowest or, alternatively, from lowest to highest.

The acting player rolls the dice. They must roll some combination of dice listed in the "Results" section. They then select one or more scoring dice to be tucked away. At any time, all the dice or or the remaining untucked away dice may be rolled. If not, the player can pass and add the score from the tucked away dice. If you do not get any scoring dice on the roll, the player rouses Fafnir. If Fafnir is roused three times in a row, she breathes her hellacious fire at the player who barely escapes with their life, dropping all the treasure they had in their possession (tucked dice), lose 1000 gold, and end their turn.

In order to record a score, the player must score at least 500 gold. Only the highest score may be recorded.

It's possible that instead of taking gold from Fafnir, you may take it from another player. In order to do that, the attacking player rolls the dice once and calculates the results as below. If the amount is above 500 gold, the defending player may roll once, calculates as below, and subtracts from that amount rolled by the attacking player. If the difference is negative, the attacking player must either pay that amount or leave play.

The first player to reach at least 10,000 gold wins the game.

## Results

### Single Dice

- Aces are worth 100 gold.
- Fives are worth 50 gold.

### Triple Combinations

- Twos are worth 200 gold.
- Threes are worth 300 gold.
- Fours are worth 400 gold.
- Fives are worth 500 gold.
- Sixes are worth 600 gold.
- Aces are worth 1,000 gold.

### Other Combinations

- Three pairs of dice with the same pip per pair are worth 500 gold.
- Four dice with the same pips are worth 750 gold.
- A straight (Aces through Sixes in a row on all six dice) are worth 1,000 gold.
- Two pairs of three dice with the same pips per triplet are worth 1,250 gold.
- Five dice with the same pips on each die are worth 2,000 gold.
- Three dice with same pips and two dice with different pips are worth 2,500 gold.
- Six dice with the same pips on each die are worth 4,000 gold.

### Failure

Rousing Fafnir three times in a row is worth -1,000 gold.

## Score Variations

Sometimes, players want the game to go on longer. To have longer games, just increase the scoring limit. So, the first player to reach, for example, 20,000 gold wins the game.

<div style="page-break-after: always;"></div>

# Football (Soccer)
*On the pitch, players meet to battle it out for who is the best sports club in all the land!*

You are a football club who is out to win. For the game, you will need 3 six-sided dice per player, each one representing teammates, and 3 cards to write the maximum stat of that teammate. Roll one die per card to determine the maximum stat for that teammate.

Determine play order through some mechanism such as rock-paper-scissors or rolling a separate die.

On each turn, the player selects a teammate and places moves the die face, starting at 1 and to a maximum of the maximum stat, up a certain number. This is the strength of their kick. The defending player needs to match that with one of their teammates by selecting one or more cards to move up the die, also starting at 1 and to a maximum of the maximum stat, or the other team gets a goal. Play continues with the other player doing the same. When a goal is scored, remove the dice from their cards. A turn ends when either a goal is scored or all players are exhausted.

The first player with the highest score in 10 rounds is declared the winner. It is possible for the games to end in a tie.

<div style="page-break-after: always;"></div>

# Gauntlet

*It was not understood why the Ancients left everything behind. They only left after their exodus is the Gauntlet and it's miseries. Can you survive it?*

Gauntlet is a solitaire and tortuous series of traps that you must break through each one with as little damage as possible. For this, you'll need 13 six-sided dice. Arrange 8 of them in a row and roll them individually. These dice represents the path that you'll take and are called path dice. The remaining are the action dice.

At the start of each round, roll the 5 action dice. Use 4s and 5s to heal yourself of damage by turning down acquired path dice. If an acquired path die goes below 1, it is set aside with the other unacquired, but visited, path dice. The other results are damage with 6s actually being magic and worth 3 points of damage. To move, go to the first non-end path die that is unresolved. The damage dice total must be greater than or equal to the total of that die and the two end dice in the path. If it is, set the non-end path die aside. If it is not, acquire the path die by moving it, keeping the current result, near you. In either case, the path die is resolved. 

Once the player reaches the end die, total the results on the acquired path dice. The lower the better. This can be used to compare with other games or with other people.

<div style="page-break-after: always;"></div>

# Going to the Well

*Long ago, there was a town that had a few shallow pools of water nearby. The town gathered their water from these pools. Can you gather enough water for your family's needs?*

Going to the Well is about gathering the most tokens from the other players before there are no more tokens. The game needs a single six-sided die and 120 tokens, arranged in a 2 x 5 grid with 12 tokens in each grid section, representing the shallow pools. Roll the die to determine play order.

Each turn, the acting player rolls the dice, which represents your family's needs that turn, and chooses one pool. The player will then pick up tokens equal to the die roll. If there are not enough tokens, the player does not get any tokens.

If no player is able to after one round pick up tokens, or all tokens are taken from all shallow pools, the game is over and the total number of tokens each player took are counted. The highest scoring player wins. In case of ties, roll the die to determine the winner.

<div style="page-break-after: always;"></div>

# Hungry Reeve

*Once upon a time, there was a reeve that was so hungry all the time that he decided to become crooked and steal all that the people he visited grew and punshed those who did not provide enough.*

The Hungry Reeve is a solitaire game about allocating one or more six-sided dice from your set of 5 to either storage, farm, or hunger. Storage is the amount of grain stored at the start of the year and slowly depletes as the year progresses. Farm is how much is allocated to growing, or keeping steady, your supply of grain in the storage. Finally, hunger is about feeding yourself and your family. You must allocate at least one die to each of the three. If you can't, the game is over early.

Set up is easy. It's just 5 six-sided dice that are numbered from 1 through 6.

At the start of each year, roll all the dice and allocate them to either storage, farm, or hunger, where each area gets at least one die.

Next, for each season do the following:

Roll the hunger and farm dice and calculate the farming result by subtracting the hunger results from the farm results. If the farming result is positive, increase any combination of storage dice up until the die is maxed out at 6. If the farming result is negative, decrease any combination of storage dice down. If this puts a die below 1, remove the die from play. 

There are four season in a year. After fourth season, the Hungry Reeve comes and takes away all the food in storage and this is your score for the game.

The game play continues as long as one desires until they get the highest store they want. For purposes of play, record somewhere your score and the number of years it took to get this high score. Alternatively, you can play for a number of years and total your score over those years. Then, play again some time for the same number of years and try to beat that previous play's score.

<div style="page-break-after: always;"></div>

# Mining Town

*Once upon a time, there was a town that had a seemingly endless number of gold mines. As such, yearly competitions were held to see who could collect the most gold from a mine.*

The game for two or more players that are trying to mine for enough gold before the mine yields no gold. Each player will need 5 six-sided dice.

Simultaneous, all players rolls their dice, removing any that roll 1s from play and setting aside any number of dice that remain. Repeat this two more times, removing any that roll 1s, rerolling any set aside, and setting aside potentially more dice. Once all players take their turns, the game ends and the players total their remaining results on the dice.

The winner is the player with the highest result. If there are ties, roll dice to see who wins.

<div style="page-break-after: always;"></div>

# Mooreheim

*The gaming room of the Moore family have many varieties of games played by people over the course of the years. Each one unique. However, they recently have been building their own. One such game is Mooreheim, a dice game.*

Mooreheim is a dice game using either 5 six-sided dice or a set of six-sided poker dice. Either will suffice but you have to choose one and not a combination. The objective is to score the most points than the in a predetermined amount of rounds either against yourself or two or more players. During each round, all players that are participating must roll dice for the round to progress to the end. It is entirely possible, especially using the betting rules, that a player may not participate in the round. Points are determined based on the kind of "hand" generated by the dice.

Each player will need either 5 six-sided dice or 5 poker dice and something to keep score with.

First, determine player turn order. This could be based on age or the roll of a die, for example.  Next, agree upon a certain number of rounds.

The acting player rolls their dice. They may keep the result or set aside any number of dice and roll the remainder. They may repeat this for a total of three times, keeping all results if they reach the third time. When their turn is over that round, they pass the dice on to the next player in the turn order.

## Die Faces, "Hands", and Their Points

If standard six-sided dice to play the game, the ranking of the faces from highest to lowest is:

- 6 pips
- 5 pips
- 4 pips
- 3 pips
- 2 pips
- 1 pip

If a set of six-sided poker dice are used to play the game, the ordering of the faces from highest to lowest is:

- Ace
- King
- Queen
- Jack
- 10
- 9

The "hands" have points accociated with each. Here are their names, results that make up them, and their points:

- One pair. (1)
- Two pair, which are two of a kind and 2 of a different kind. (2)
- Three of a kind. (3)
- Full house, which are 3 of a kind and 2 of a different kind. (4)
- Four of a kind. (5)
- Low Straight, which are 5 consecutive die results that are in numeric, or suit rank if poker dice, order starting with the lowest rank. (6)
- High Straight, which are 5 consecutive die results that are in numeric, or suit rank if poker dice, order starting with the second lowest rank. (7)
- Five of a kind. (10)
- High Dice, which is one of the top two ranks and no other "hands" from the remaining dice. (15)

If no "hand" is generated from above, there are no points earned for that player this round.

## Solitaire Rules

The rules for solitaire are very basic. Determine how many rounds of play you want, generate a point-worthy hand each round as laid out in the game play, and your score is the summation of the points of all the rounds. Next, try to match or beat that score in another game.

## Betting

Optionally, players may bet. This is accomplished on a round-by-round basis. They must put in an amount that was agreed upon prior to the start of the game to play in that round.

<div style="page-break-after: always;"></div>

# Of Hares and Tortoises

*Once upon a time, a hare and a tortoise engaged in a famous race.*

In this two player game, one player takes on the hare and the other the tortoise. Both players will need 1 six-sided die and something to record a score. The goal is to reach or exceed 40 points from all the rolls. To determine turn order, players roll dice.

Game play is simple. The hare will roll with a 1 point bonus on each roll, but will miss a turn every 2 rounds. Meanwhile, the tortoise takes a 1 point penalty on all rolls. Players take turns rolling dice and adding the result to their score.

Once a player reaches or exceeds the goal, the player immediately wins.

<div style="page-break-after: always;"></div>

# Press Your Luck


The fast-paced game for 2 or more players of getting the highest result without going over 49. All that's needed are 13 six-sided dice per player.

Simultaneously, each player will roll their dice and hold any number or reroll them. This continues until every player settles on a score, one player gets exactly 49, or one player rolls over 49 after seven rolls.

After every player takes seven turns or a player gets 49 points, the game is over. The player with the highest score without going over 49 wins! 

<div style="page-break-after: always;"></div>

# Royal Joust

*Two rulers met and debated whether or not their cavalry were the best at jousting. To settle the debate, they engaged in a mock joust.*

Royal Joust is a two player game about moving pieces across a draughts board using a single six-sided die and trying to capture all your opponent's pieces. The first to capture all their opponent's pieces will be the winner!

First, a draughts board and draughts pieces are needed. Next, a six-sided die is needed (either one for each player or shared amongst them). After this, set up the board like you would for draughts with the pieces occupying the three black rows closest to the player. Finally, determine turn order.

Game play is simple. Roll the die to determine how the pieces move to an unoccupied spot (yes, it doesn't have to be a black square). To capture a piece, a free move is needed and the opponent's piece needs to be diagonal to the moving piece. When captured, remove the piece from the board and place it in the moving player's pile.

<div style="page-break-after: always;"></div>

# Super Gross Out

*Every year, people gather to gorge on loads of food. You are one of the participants.*

Super Gross Out is a game about eating the most amount of food before other players do or be the last to not fall into a food coma.

Each player will need 7 six-sided dice. Five of them represent the following food categories:

- Pizza
- Mashed Potatoes
- Apple Pie
- Spaghetti with Meat Sauce
- Ice Cream

Place the faces at 6 on five of the dice. The sixth die is the amount of consumption and it starts at 1 (you had an appetizer, you greedy pig). Next, the player rolls the last unused die. This is the player's stomach capacity. More on this below.

Game play is straight forward. At the start of each player's turn, they move the consumption down by 1 face unless they are already on the 1s face. Next, the player moves down a food die of their choice that isn't at 1 already and "eat" it. They then turn up the consumption die up by one. If this exceeds the stomach capacity die, the player loses and falls asleep. They must "eat" one food item.

The winner is the one to either move all the food dice down to 1 or to not fall asleep after all the other players do.

<div style="page-break-after: always;"></div>

# Talis Mensa

*A game of the ages. Invented by the Unknown Roman and continues to challenge people to this day!*

TaliS Mensa is a game similar to Yamb but more simplified.

Players will need 6 dice and a score card similar to below:

![](./talismensaboard.png)

## Rolling

Rolling is simple. You roll the dice, holding any dice that will not be rerolled an optional second time. For the also optional third time, previously held may be included in the roll.

## Column Movement

Navigating the columns is straight-forward. For Up, start at ones and move up to tesserae, recording a 0 if the specific score criteria is unmet. For down, start with tesserae and move down to Ones. For Free, any unscored row may be attempted. Finally, First Hand is similar to Up except you may not reroll. First Hand column values are worth twice the score.

## Scoring

To score, follow the direction of each column and enter the following scores:

- Ones through Sixes is equals to 10 for each result.
- Two Pair and Three Pair is equal to 100 and 200 points, respectively.
- A straight, which are 1-5 or 2-6 results, is worth 300 points.
- A full house, which is two of one kind and three of a different kind, is worth 400 points.
- A carriage, which is four of a kind, is worth 500 points.
- A 5 of a kind is worth 600 points.
- A tesserae, which is six of a kind, is worth 1000 points.

## Final Score

Your final score is the total of the score card. If team play is utilzed, the final score is the one for your team.

### Competitive Play

If players are engaging in competitive play, the first to successfully complete their card gets an additional 1000 points.

<div style="page-break-after: always;"></div>

# Track and Field

Players have a track and field team that will do running, jumping, and throwing events. For this game, 5 six-sided dice are needed.

For each event in an agreed upon event order (e.g. running is done first), roll the dice, discarding those that roll 6 and keep the remaining. Next, hold any of those dice. Next roll the remaining, again keeping any dice. Finally, roll the dice again, but now you need to keep all results. Total the dice results and this is your score for the event. The event winner, and therefore gold medal winner for it, is the one with the highest score.

Before "going" to the next event, replenish your 5 six-sided dice and use them for this event.

The overall winner of the Track and Field game is the one with the most gold medals.

<div style="page-break-after: always;"></div>

# Trick or Treat!

*It's All Hallow's Eve (Halloween) and all the ghouls and ghosts are out and looking for treats at the living's doorstep!*

Players will be going door to door seeking out candy from houses on Halloween night! Each player will need to get the highest score after thirteen rounds.

To do this, each player will need 5 six-sided dice. Turns are taken simultaneously and players may stop at any time. The goal is to get as close to 26 as possible without going over.

During their turns, players roll their dice once and remove all those that produce 6s from play. Dice may be held between rounds and held dice may be rerolled on subsequent rounds, if any are available. If they run out of dice, their trick or treat run is over!

Winners are determined based on the player with the highest score without going over 26 from the remaining players after 13 rounds or immediately after a player gets exactly 26. If a player gets exactly 26, they may declare themselves the winner by making a spooky sound.

<div style="page-break-after: always;"></div>

# Working Out

*Bump and grind of working out hits everyone differently. For you, it is just a part of life as a gym rat!*

Working out is a solitaire game about getting your optimal work out going without getting too hurt. You will need 3 six-sided dice, something to record scores on, and select the work out schedule that you want to attempt (see below).

To do the workout, go down the work out schedule by rolling dice, removing 6s, and counting the result. If the result is not achieved or has exceeded the target number for the fitness activithy, any desired dice are held and the remaining dice are rolled again with removal of 6s. this is repeated until there are no more dice (you're exhausted!) or the activities target is reached (record your score for the activity). Using the remaining dice, move on to the next fitness activity on the schedule until there are no more dice or all activities are reached.

Once the end of your workout day is reached, either through exhaustion of dice or all activities are completed, total your score and divide by the number of activities completed. This is your fitness score is for the day. You may continue to another day with another workout schedule. If the same schedule is chosen from a previous day, try and beat your score from that day!

Here are some work out schedules and their target numbers:

## Cardio

 - Cycling HIIT (15)
 - Martial Arts (15)

## Lower Body

 - Squat (10)
 - Deadlifting (12)
 - Hip thrust (8)
 - Lunge (10)

## Upper Body and Core

 - Bicep curl (8)
 - Tricep dip (8)
 - Chest press (8)

## Lower Body 2

 - Glutes (15)

## Upper Body

 - Shoulder press (6)
 - Lateral raise (5)
 - Reverse fly (5)
 - Dumbbell, single-arm ros (10)
 - Lateral pull down (9)

<div style="page-break-after: always;"></div>

# Yankee Swap

*Every Christmastime, someone gets jealous of another's gift and will try to trade. This is a game about just that!*

Yankee Swap is about getting the highest total dice, but without knowing what the others truly have. Every player will need 5 dice and an opaque cup. Before starting, dice are rolled to determine player order.

Play goes as follows. First, the "hands" are set up. Finally, players take turns optionally swapping their dice with another player they think might have a higher "hand". All players must go before the game ends.

The players then all at the same time roll their dice in the cup and tip it face down without revealing the dice. Then, they peek at the dice without revealing them to the other players. Next, they count the total results and cover the dice again with the cup.

Now that the "hands" are set up, it is time for each player to announce what they want people to believe, whether true or not, is their total. Next, starting with the first player and continuing down to the last player, they may do a Yankee swap and exchange their "hands" with another player. In order to do this, carefully slide the cup to the other player in a way that does not change the results rolled under the cup. If a player does not do it carefully enough, and all players agree, that player is eliminated from the game.

After all players have had a chance to swap dice, the "hands" are revealed and the one with the highest total results wins. Roll dice to eliminate ties.

<div style="valign: center; text-align: center; font-size: 5em;">&#9861;</div>
